#top { background: url(/sablons/products/pics/dolce-top_bg.jpg) no-repeat center -5px; }
.top_images .brand-logo > a { position: relative; left: 11px; }
.top_images .timecenter-logo > a { background: url('/sablons/products/pics/dolce-timecenter-logo.jpg') no-repeat right top; display: inline-block; width: 100%; height: 100%; }

#topmenu { height: 46px; }
#topmenu ul li a { line-height: 22px; color: #fff; font-weight: bold; }
#topmenu ul li a:hover { text-decoration: underline; }

#leftmenu { width: 145px; }
#leftmenu ul { background-image: url(/sablons/products/pics/menu-image/dolce.jpg); padding-bottom: 176px; }
#leftmenu ul li a { text-transform: uppercase; color: #040404; padding: 4px 10px; background: url(/sablons/products/pics/dolce-leftmenu_bg.jpg) no-repeat right top; }
#leftmenu ul li a:hover,
#leftmenu ul li a#active_menu1 { font-weight: bold; text-align: right; background-image: url(/sablons/products/pics/dolce-leftmenu_bg_hover.jpg); }
